<resources>
    <string name="app_name">Library</string>

    <!-- common text for public class-->
    <string name="share_with_title">اشتراک برنامه با:</string>
    <string name="back_again_to_exit">برای خروج لطفا کلید بازگشت را دوباره بزنید!</string>
    <string name="loading">در حال بارگزاری</string>
    <string name="in_working">در حال انجام عملیات</string>
    <string name="delete_success">عملیات حذف با موفقیت انجام شد</string>
    <string name="navigation_drawer_open">باز</string>
    <string name="navigation_drawer_close">بسته</string>

    <!--RetrofitErrorHelper -->
    <string name="error">خطایی رخ داده است</string>
    <string name="SERVER_TIMEOUT">پاسخی از سرور دریافت نشد!</string>
    <string name="SERVER_ERROR">خطایی در سرور رخ داده است</string>
    <string name="NETWORK_ERROR">شبکه امکان برقراری ارتباط را ندارد!</string>
    <string name="ERROR_AUTOROZATION">مجددا وارد حساب کاربری خود شوید!</string>
    <string name="ERROR_PAGE_NOT_FOUND">صفحه موردنظر یافت نشد!</string>
    <string name="no_connect_to_server">دسترسی به سرور امکان پذیر نمی باشد!</string>
    <string name="no_connect_to_internet">دسترسی به اینترنت امکان پذیر نمی باشد!</string>
    <string name="no_server_valid_response">پاسخ سرور نامفهوم می باشد!</string>

    <string name="no_data_show">اطلاعاتی برای نمایش وجود ندارد!</string>
    <string name="no_data_show_plans">برنامه تمرینی وجود ندارد!</string>
    <string name="lorem_ipsum">لورم ایپسوم یا طرح‌نما به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید، تا از نظر گرافیکی نشانگر چگونگی نوع و اندازه فونت و ظاهر متن باشد. معمولا طراحان گرافیک برای صفحه‌آرایی، نخست از متن‌های آزمایشی و بی‌معنی استفاده می‌کنند تا صرفا به مشتری یا صاحب کار خود نشان دهند که صفحه طراحی یا صفحه بندی شده بعد از اینکه متن در آن قرار گیرد چگونه به نظر می‌رسد و قلم‌ها و اندازه‌بندی‌ها چگونه در نظر گرفته شده‌است. از آنجایی که طراحان عموما نویسنده متن نیستند و وظیفه رعایت حق تکثیر متون را ندارند و در همان حال کار آنها به نوعی وابسته به متن می‌باشد آنها با استفاده از محتویات ساختگی، صفحه گرافیکی خود را صفحه‌آرایی می‌کنند تا مرحله طراحی و صفحه‌بندی را به پایان برند.</string>
    <string name="login">ورود</string>
    <string name="register">ثبت نام</string>
    <string name="test_version">نسخه تست</string>
    <string name="exit">خروج</string>
    <string name="error_install_app">خطای نصب برنامه رخ داده است!</string>
    <string name="please_wait">لطفا شکیبا باشید…</string>
    <string name="in_working_process">در حال انجام عملیات…</string>
    <string name="wellcome">خوش آمدید</string>

    <string name="username_not_valid">نام کاربری معتبر نمی باشد!</string>
    <string name="password_not_valid">کلمه عبور معتبر نمی باشد!</string>
    <string name="retry_password_not_valid">تکرار کلمه عبور معتبر نمی باشد!</string>
    <string name="password_not_match">کلمه عبور و تکرار کلمه عبور یکسان نمی باشد!</string>
    <string name="mobile_not_valid">شماره موبایل معتبر نمی باشد!</string>
    <string name="active_code_not_valid">کد فعال سازی معتبر نمی باشد!</string>

    <string name="permission_content" formatted="false">این عملیات نیاز به دسترسی %1$s دارد. دسترسی می دهید؟</string>
    <string name="accept_permission">اعمال دسترسی</string>
    <string name="permission">مجوزدهی</string>
    <string name="permission_requaierd">برای ذخیره فایل، دسترسی به این مجوز اجباریست!</string>
    <string name="permission_cancel">الان نه</string>

    <string name="test_title">عنوان تست</string>
    <string name="test_sub_title">زیر عنوان تست</string>

</resources>
